MozillaZine

How to stop daily nagging

User Help for Mozilla Firefox
antonsvideo
 
Posts: 50
Joined: August 15th, 2012, 7:47 pm

Post Posted May 7th, 2018, 3:54 pm

I am using Firefox 56.02 and it nags daily that my Firefox is out of date, how can I stop this nag?

The reason I am not updating is because logitech smooth scroll does not wok in any later version under Win7, even though I can find the logitech smooth scroll addon for FF59, it does not scroll smooth, it has the three line jump instead of pixel by pixel smooth scroll

Anton

malliz
Folder@Home

User avatar
 
Posts: 43504
Joined: December 7th, 2002, 4:34 am
Location: Australia

Post Posted May 7th, 2018, 4:00 pm

Have you installed the setpoint software?
http://support.logitech.com/en_us/software/setpoint
What sort of man would put a known criminal in charge of a major branch of government? Apart from, say, the average voter.
"Terry Pratchett"

antonsvideo
 
Posts: 50
Joined: August 15th, 2012, 7:47 pm

Post Posted May 7th, 2018, 4:13 pm

yes, I am using setpoint 6.67 and I have perfect smooth scroll in Chrome and FF56.02 but any later version removes the legacy setpoint extension and I then install a current setpoint extension but it does not work
https://www.videoproductions.com.au/FF/AVP-0226.png
https://www.videoproductions.com.au/FF/AVP-0227.png
https://www.videoproductions.com.au/FF/AVP-0228.png (the nag)

Brummelchen
 
Posts: 3784
Joined: March 19th, 2005, 10:51 am

Post Posted May 8th, 2018, 8:38 am

logitech never worked in the past on newer firefox. i suggest to turn it off or uninstall its extension.

for me i dont use setpoint as it has no benefit for me. i also know some1 who only install it to transfer or modify mouse profiles which are loaded into mouse, after this setpoint is uninstalled. firefox scrolling is smoth without any extension. i used to use here smoothwheel (extension) in the past but i dropped all in total.

while configuring chromium i tried first YAST because it was the first, then SmootScroll (which is still installed), but firefox dont need this.

yast for firefox
https://addons.mozilla.org/firefox/addon/yass-we/
thats ok

logitec has a webextension
https://addons.mozilla.org/firefox/addo ... scrolling/

but S4E got futile here. what do you miss with it to use a high vulnerable firefox?

therube

User avatar
 
Posts: 19101
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted May 8th, 2018, 12:18 pm

Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

antonsvideo
 
Posts: 50
Joined: August 15th, 2012, 7:47 pm

Post Posted May 12th, 2018, 8:34 pm

that nailed the sucker, thanks
no more nagging and perfect smooth scrolling

Brummelchen
 
Posts: 3784
Joined: March 19th, 2005, 10:51 am

Post Posted May 12th, 2018, 11:51 pm

go waterfox - the more secure version 56
https://www.waterfoxproject.org/

therube

User avatar
 
Posts: 19101
Joined: March 10th, 2004, 9:59 pm
Location: Maryland USA

Post Posted May 13th, 2018, 4:37 am

So he backports security updates (though isn't quite current, assuming the more recent ones apply to "56").
(He also shows support for "XP", though that would only be 64-bit XP, which is rather uncommon.)
Yes Waterfox seems to be a better way to go (compared to FF 56).
Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.1.19) Gecko/20110420 SeaMonkey/2.0.14 Pinball CopyURL+ FetchTextURL FlashGot NoScript

Return to Firefox Support


Who is online

Users browsing this forum: No registered users and 7 guests